Expo upgrade single package (similar to npm outdated)

Doing expo install installs the compatible package for the current version of expo. I"m on expo 40 and can’t go to 41 yet (iOS 10) and want to see if there is an update to the Sentry pakcage. (sentry is notifying me to update).

Is it possible to see what the latest expo compatible version would be? Similar to npm outdated which prints a list like below screenshot. Can I see what is the latest recommendations by expo for my current SDK version? Then is it possible to expo udpate this single package (similar to npm update packageName)?